import {createAZPage} from "./AZPage";

export default {
  title: 'Pages/A-Z List Page',
  parameters: {
    layout: 'fullscreen',
  },
  args: {

  },
}

const Template = ({...args}) => {
  return createAZPage({...args});
};

export const A_Z_ListPage = Template.bind({});
A_Z_ListPage.args = {};